System 2.0.0.0 4.0.0.0 System.ArgumentException To be added.

Thrown when a thread on which an operation should execute no longer exists or has no message loop.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class with the specified detailed description.

  A detailed description of the error.
- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class with the given and .

  The to be used for deserialization.
  The destination to be used for deserialization.
- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class with the specified detailed description and the specified exception.

  A detailed description of the error.
  A reference to the inner exception that is the cause of this exception.